

.news-list,
.news-item,
.news-image,
.news-story,
.news-author { display: block; padding: 0; margin: 0; list-style: none; }


.news-list { overflow: auto; }


@media all and (max-width: 720px) { 
  
  .news-item { }
  
}

@media all and (min-width: 720px) { 

  .news-item { 
    float: left; 
    width: 220px; 
    margin-left: 10px;
    margin-bottom: 10px; 
    padding: 10px 0;    
    background: none;
    position: relative; 
  }
  
    .news-list-type-0 .news-item:nth-child(3n+3) {  margin-right: 0; }  
    .news-list-type-0 .news-item:nth-child(3n+4) {  clear: left; }
  
    .news-list-type-363 .news-item,
    .news-list-type-364 .news-item { 
      background: url("/getfile.php?type=website-design&id=bg-project.jpg") no-repeat;
      width: 330px; 
      min-height: 330px; 
    }
    .news-list-type-363 .news-item:nth-child(2n+2),
    .news-list-type-364 .news-item:nth-child(2n+2) {  margin-right: 0; }  
    .news-list-type-363 .news-item:nth-child(2n+3),
    .news-list-type-364 .news-item:nth-child(2n+3) {  clear: left; }    

  
  .news-image {
    padding: 63px 40px 19px 40px;
    background: url("/getfile.php?type=website-design&id=bg-event-image.png") no-repeat;
    height: 168px;
      -ms-transform: rotate(-5deg); /* IE 9 */
      -webkit-transform: rotate(-5deg); /* Safari */
      transform: rotate(-5deg);
  }
    .news-list-type-363 .news-image,
    .news-list-type-364 .news-image {
      padding: 53px 70px 0px 56px;
      margin-bottom: 5px;
      height: 195px;
      background: none; 
        -ms-transform: rotate(-1deg); /* IE 9 */
        -webkit-transform: rotate(-1deg); /* Safari */
        transform: rotate(-1deg);  
    }
  
  .news-image img { width: 100%; height: 100%; }
  
  .news-item h4 { font-size: 20px; }
   .news-item h4 a { background: transparent; }
  
  .news-list-type-363 .news-item h4,
  .news-list-type-364 .news-item h4 { text-align:center; margin-bottom: 0; padding-bottom: 5px;  }
  
  .news-author { font-size: 20px; color: #333; font-weight: bold; position: absolute; top: 48px; left: 10px; 
      -ms-transform: rotate(-8deg); /* IE 9 */
      -webkit-transform: rotate(-8deg); /* Safari */
      transform: rotate(-8deg);
  }
  .news-list-type-363 .news-author,
  .news-list-type-364 .news-author {
     display: none; 
  }
  
  .news-story { font-size: 12px; line-height: 1.4em; }
  
  .news-list-type-363 .news-story,
  .news-list-type-364 .news-story { text-align: center; padding: 0 40px 30px 40px; 
    /* New Dec 2015*/
    padding: 0 60px 30px 60px;
    overflow: hidden;
    max-height: 32px;
  }
  
  .news-item .comment-count { display: none; }
  
}














.widget-news {
  padding-bottom: 5px;
}

  .widget-news h3 {
    background: #000;
    color: #eee;
    padding: 0.5em 10px 0.5em 10px;
    margin: 5px 0 0 0;
  }



.latest-news,
.latest-news__image,
.latest-news__summary,
.latest-news__author { 
  display: block; 
  padding: 0;
  margin: 0; 
  list-style: none; 
}

.latest-news { 
  font-family: "coming soon", Arial, Helvetica, sans-serif; 
  font-family: "Roboto", Arial, Helvetica, sans-serif; 
  font-weight: normal;
  padding-bottom: 0.5em;
    
}

  .latest-news__image {
    width: 100%;
    height: auto;
  }

  .latest-news__summary {
    font-size: 13px;
    line-height: 1.4em;
    padding-bottom: 0.5em;
  }

  .latest-news .comment-count {
    font-size: 13px;
    line-height: 1.4em;
    padding-bottom: 0.5em;
  }










.posts-wrapper {
  width: 100%;
}

.posts {
  
}

.post-filters {
  font-size: 13px;
  font-weight: normal;
}

@media all and (max-width: 719px){

}

@media all and (min-width: 720px){

  .posts-wrapper {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    width: 100%;
  }

  .posts {
    width: calc(100% - 200px);
  }

  .post-filters {
    width: 180px;
    border-left: 2px solid #eee;
  }

}











.post {
  display: block;
  padding: 0;
  margin: 0;
}

  .post + .post {
    margin-top: 1em;
    border-top: 2px solid #eee;
    padding-top: 1em
  }

  .post__image-link {
    display: flex;
    max-height: 400px;
    overflow: hidden;
    justify-items: center;
    align-items: center;
    margin-bottom: 1em;
  }

  .post__image {
    width: 100%;
    height: auto;
  }

  .post__title {
    font-size: 28px;
    line-height: 1em;
    color: #000;
    margin: 0 0 0.25em 0;
    padding: 0;
  }

  .post__author {
    color: #666;
    font-size: smaller;
  }

  .post__author::before {
    content: ' - ';
  }

  .post__title__link {
     color: #000;
  }

  .post__summary {
    margin: 0 0 0.5em 0;
    padding: 0;
  }

  .post .comment-count {
    font-size: smaller;
    color: #777;
  }




.post-filters {
  padding: 0 10px;
  color: #666;
}

.post-filters h3 {
  font-size: 25px;
  line-height: 48px;
}

.post-filters a {
  color: #666;
  font-weight: normal;
}


.post-filters p {
  font-weight: bold;
  margin: 0 0 0.5em 0;
  padding: 0;
}

.post-filters p em {
  font-weight: normal;
}

.post-filters ol,
.post-filters ul {
  list-style: none;
  padding: 0;
  margin: 0 0 1em 0;
}

.post-filters li {
  list-style: none;
  padding: 0;
  margin: 0;
  line-height: 1.4em;
}

.post-filters li + li {
  margin-top: 0.75em;
}

.post-filters small {
  padding-top: 2px;
  display: block;
}




